<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
	<item id="Title"><![CDATA[Discuz! Plugin]]></item>
	<item id="Version"><![CDATA[X2.5,X3,X3.1,X3.2,X3.3]]></item>
	<item id="Time"><![CDATA[2015-12-25 19:46]]></item>
	<item id="From"><![CDATA[Discuz! Board (http://www.jsj.pw)]]></item>
	<item id="Data">
		<item id="plugin">
			<item id="available"><![CDATA[0]]></item>
			<item id="adminid"><![CDATA[0]]></item>
			<item id="name"><![CDATA[金莎云·API充值助手]]></item>
			<item id="identifier"><![CDATA[jsjpay]]></item>
			<item id="description"><![CDATA[目前支持卡密充值，即时到账，安全可靠。]]></item>
			<item id="datatables"><![CDATA[]]></item>
			<item id="directory"><![CDATA[jsjpay/]]></item>
			<item id="copyright"><![CDATA[金莎云]]></item>
			<item id="version"><![CDATA[3.9]]></item>
			<item id="__modules">
				<item id="0">
					<item id="name"><![CDATA[log]]></item>
					<item id="menu"><![CDATA[充值记录]]></item>
					<item id="url"><![CDATA[]]></item>
					<item id="type"><![CDATA[19]]></item>
					<item id="adminid"><![CDATA[0]]></item>
					<item id="displayorder"><![CDATA[0]]></item>
					<item id="navtitle"><![CDATA[]]></item>
					<item id="navicon"><![CDATA[]]></item>
					<item id="navsubname"><![CDATA[]]></item>
					<item id="navsuburl"><![CDATA[]]></item>
				</item>
				<item id="1">
					<item id="name"><![CDATA[jsjpay]]></item>
					<item id="menu"><![CDATA[]]></item>
					<item id="url"><![CDATA[]]></item>
					<item id="type"><![CDATA[11]]></item>
					<item id="adminid"><![CDATA[0]]></item>
					<item id="displayorder"><![CDATA[0]]></item>
					<item id="navtitle"><![CDATA[]]></item>
					<item id="navicon"><![CDATA[]]></item>
					<item id="navsubname"><![CDATA[]]></item>
					<item id="navsuburl"><![CDATA[]]></item>
				</item>
				<item id="2">
					<item id="name"><![CDATA[more]]></item>
					<item id="menu"><![CDATA[更多精品应用]]></item>
					<item id="url"><![CDATA[]]></item>
					<item id="type"><![CDATA[3]]></item>
					<item id="adminid"><![CDATA[0]]></item>
					<item id="displayorder"><![CDATA[10]]></item>
					<item id="navtitle"><![CDATA[]]></item>
					<item id="navicon"><![CDATA[]]></item>
					<item id="navsubname"><![CDATA[]]></item>
					<item id="navsuburl"><![CDATA[]]></item>
				</item>
			</item>
		</item>
		<item id="version"><![CDATA[X2.5,X3,X3.1,X3.2,X3.3]]></item>
		<item id="var">
			<item id="0">
				<item id="displayorder"><![CDATA[0]]></item>
				<item id="title"><![CDATA[插件名称]]></item>
				<item id="description"><![CDATA[显示在本插件的所有入口和页面]]></item>
				<item id="variable"><![CDATA[pname]]></item>
				<item id="type"><![CDATA[text]]></item>
				<item id="value"><![CDATA[在线充值]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="1">
				<item id="displayorder"><![CDATA[1]]></item>
				<item id="title"><![CDATA[Api-id]]></item>
				<item id="description"><![CDATA[12346仅供测试，请勿正式使用
Api-id和Api-key为本插件的充值接口凭证，您的收入将记录在Api-id里，务必请正确填写。
1个Api-id和Api-key可以用于多个网站，无需多个。
请到https://yun.jsjapp.com页面免费领取Api-id]]></item>
				<item id="variable"><![CDATA[apiid]]></item>
				<item id="type"><![CDATA[number]]></item>
				<item id="value"><![CDATA[12346]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="2">
				<item id="displayorder"><![CDATA[2]]></item>
				<item id="title"><![CDATA[Api-key]]></item>
				<item id="description"><![CDATA[827ccb0eea8a706c4c34a16891f84e7b仅供测试，请勿正式使用
请到https://yun.jsjapp.com页面免费领取Api-key]]></item>
				<item id="variable"><![CDATA[apikey]]></item>
				<item id="type"><![CDATA[text]]></item>
				<item id="value"><![CDATA[827ccb0eea8a706c4c34a16891f84e7b]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="3">
				<item id="displayorder"><![CDATA[3]]></item>
				<item id="title"><![CDATA[充值的积分类型]]></item>
				<item id="description"><![CDATA[]]></item>
				<item id="variable"><![CDATA[jifen]]></item>
				<item id="type"><![CDATA[extcredit]]></item>
				<item id="value"><![CDATA[2]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="4">
				<item id="displayorder"><![CDATA[4]]></item>
				<item id="title"><![CDATA[积分和人民币充值比例]]></item>
				<item id="description"><![CDATA[1元人民币等于几个积分。只能填写整数，最小为1。填写1代表1元=1充值积分 填写10代表1元=10充值积分]]></item>
				<item id="variable"><![CDATA[bili]]></item>
				<item id="type"><![CDATA[number]]></item>
				<item id="value"><![CDATA[1]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="7">
				<item id="displayorder"><![CDATA[7]]></item>
				<item id="title"><![CDATA[插件入口地址]]></item>
				<item id="description"><![CDATA[按住键盘Ctrl键可多选 
任何页面输入以下代码即可弹窗充值
<a href="javascript:;" onclick="showWindow('jsj', 'plugin.php?id=jsjpay','get',0);" />积分充值</a>]]></item>
				<item id="variable"><![CDATA[open]]></item>
				<item id="type"><![CDATA[selects]]></item>
				<item id="value"><![CDATA[1]]></item>
				<item id="extra"><![CDATA[1 = 网站顶部
2 = 网站底部
3 = 会员顶部菜单（需登录可见）
4 = 以上3项都不显示]]></item>
			</item>
		</item>
		<item id="language">
			<item id="scriptlang">
				<item id="login"><![CDATA[请先登录]]></item>
				<item id="not"><![CDATA[您无权这么操作]]></item>
				<item id="p1"><![CDATA[请填写正确的Api-key和Api-id]]></item>
				<item id="p2"><![CDATA[您输入的数字不正确，请返回]]></item>
				<item id="n5"><![CDATA[对不起，此订单已处理过了！]]></item>
				<item id="n4"><![CDATA[订单正在处理之中，请稍后刷新“充值记录”查看。]]></item>
				<item id="n1"><![CDATA[恭喜您，充值成功！]]></item>
				<item id="n9"><![CDATA[对不起，充值失败！如有疑问请联系管理员]]></item>
				<item id="d0"><![CDATA[请至少选择一条记录删除]]></item>
				<item id="d1"><![CDATA[删除成功]]></item>
				<item id="error"><![CDATA[参数错误，请勿非法使用！]]></item>
				<item id="kamie9"><![CDATA[抱歉，卡密已被使用过了！]]></item>
				<item id="kamie404"><![CDATA[抱歉，卡密无效 或 系统配置错误！]]></item>
				<item id="msg"><![CDATA[恭喜您，您已成功付费{total}元人民币，成功充值 {jifen}{jflx}   <a href="plugin.php?id=jsjpay">点此查看</a>]]></item>
			</item>
			<item id="templatelang">
				<item id="p1"><![CDATA[支付方式]]></item>
				<item id="p2"><![CDATA[充值{$jfzl}]]></item>
                                <item id="p3"><![CDATA[请输入正确的金额]]></item>
                                <item id="p4"><![CDATA[限额说明]]></item>
                                <item id="p5"><![CDATA[最少充值]]></item>
                                <item id="p6"><![CDATA[共计]]></item>
                                <item id="warn"><![CDATA[充值过程中请勿关闭页面，直至从支付宝返回本站！]]></item>
                                <item id="rmb"><![CDATA[人民币]]></item>
                                <item id="op"><![CDATA[状态]]></item>
                                <item id="op1"><![CDATA[充值成功]]></item>
                                <item id="op9"><![CDATA[充值失败]]></item>
                                <item id="addnum"><![CDATA[对应卡密]]></item>
                                <item id="time"><![CDATA[时间]]></item>
                                <item id="calladmin"><![CDATA[使用过程中有问题点此联系管理员]]></item>
                                <item id="suid"><![CDATA[输入UID查询]]></item>
		<item id="select"><![CDATA[反选]]></item>
		<item id="mylist"><![CDATA[我的充值记录]]></item>
		<item id="kami1"><![CDATA[购买卡密]]></item>
		<item id="kami2"><![CDATA[卡密金额]]></item>
		<item id="kami3"><![CDATA[充值之前，请先]]></item>
		<item id="kami4"><![CDATA[并获取对应金额的卡密]]></item>
		<item id="kami5"><![CDATA[请输入单价为]]></item>
		<item id="kami6"><![CDATA[元的卡密]]></item>
		<item id="kami7"><![CDATA[请输入对应金额的卡密]]></item>
		<item id="kami8"><![CDATA[卡密格式不正确]]></item>
			</item>
		</item>
		<item id="installfile"><![CDATA[install.php]]></item>
		<item id="uninstallfile"><![CDATA[uninstall.php]]></item>
	</item>
</root>